Subject: [Teas] FW: Confirm submission of I-D draft-lee-teas-te-service-mapping-yang

From: Leeyoung <[email-masked]>
Date: Fri, 30 Jun 2017 01:58:04 +0000

Hi,

We have added new text to address comments received during the presentation in Chicago.

Per Michael's question on multi-domain/multi-AS issues, we clarified the scope of the document as follows in the introduction section as follows:

The scope of this draft is limited to a set of domain under the same network operators to deliver services requiring TE tunnels.

Per Igor's question on the mapping policy, we added the following paragraphs in the introduction:

Other mode of operations could be easily added to the current model

in future. This could be achieved by adding more granular modes or

policy. Such as -

o             No change to any tunnels is possible, need to reuse existing tunnels.

o             Change to existing tunnels are possible, but

-              Only the bandwidth of the existing tunnels can be increased.

-              Optical Transport tunnels could not be changed, changes

only in the IP/MPLS layer.

-              Optical Transport tunnels can be added on the fly.

o             A new VN/tunels are setup and bound to the service.

-              New tunnels in IP/MPLS, that can reuse optical transport tunnels.

-              New tunnels in both layer.

Thanks,

Dhruv, Young and Daniele,

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]]
Sent: Thursday, June 29, 2017 8:46 PM
To: Dhruv Dhody <[email-masked]>; Leeyoung <[email-masked]>
Subject: Confirm submission of I-D draft-lee-teas-te-service-mapping-yang

Hi,

The IETF datatracker draft submission service has received your draft draft-lee-teas-te-service-mapping-yang-01, and requires a confirmation step in order to be able to complete the posting of the draft.

Please follow this link to the page where you can confirm the posting:

https://datatracker.ietf.org/submit/status/87600/confirm/ed16ac8e3a66bb1d27456eca8ff25fd8/

Best regards,

               The IETF Secretariat

               through the draft submission service